﻿/* CSS Document */
body{ margin:0px; COLOR: #000; TEXT-ALIGN: center;background-color:#f2f2f2; font-size:12px;}
.group{ width:998px;}
ul {margin: 0px; padding:0px; list-style:none;}
#top{ width:984px; height:86px; background-color:#FFFFFF; padding:8px 6px 4px 8px;}
#top_ad{ width:771px; height:86px; float:left;}
#top_gn{ width:204px; height:88px; float:right;}
#top #t1 {
	PADDING-RIGHT: 4px; FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 190px; HEIGHT: 16px; padding-left:12px;
}
#top #t2 {
	PADDING-RIGHT: 4px; FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 180px; PADDING-TOP: 2px; HEIGHT: 16px; padding-left:8px;
}
#top #t3 {
	PADDING-RIGHT: 4px; FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 160px; PADDING-TOP: 2px; HEIGHT: 16px; padding-left:12px;
}
#top #t4 {
	PADDING-RIGHT: 4px; FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 110px; PADDING-TOP: 2px; HEIGHT: 16px; padding-left:12px;
}
#topdh{
	width:998px;
	height:91px;
	background-image:url(../img/topdhbg.gif);
	background-repeat: repeat;
}
#topdh #dhlogo{
	width:290px;
	height:91px; float:left; background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/logo.jpg);}
#topdh #menu{ width:668px; height:56px; margin-top:35px; float:right; margin-right:10px; display:inline;}
.heibottomborder{ border-bottom:#444444 1px solid;}
.heileftborder{ border-left:#444444 1px solid;}
.heibottomxuborder{ border-bottom:#444444 1px dotted;}
.huiborder{ border:#cdcdcd solid 1px;}
.huiborder2{ border:#cdcdcd solid 1px; padding:2px 2px 2px 2px; background-color:#e6e6e6;}
.huiborder2 a:hover{ border:1px solid #0066ff; padding:2px 2px 2px 2px; background-color:#e6e6e6;}
#shipingkuangtop{
	background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/shipingkuang.gif);
	background-position: 0px 0px;
}
#shipingkuangleft{
	background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/shipingkuang.gif);
	background-position: 0px -11px;
	background-repeat: no-repeat;
}
#shipingkuangright{
	background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/shipingkuang.gif);
	background-position: -264px -11px;
	background-repeat: no-repeat;
}
#shipingkuangbottom{
	background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/shipingkuang.gif);
	background-position: 0px -158px;
}
.renwubox_02{ margin-left:8px; width:188px; height:59px; OVERFLOW:hidden;
text-overflow:ellipsis;}
#tpgs01{ width:316px; height:352px; background-color:#c5c5c5;}
#tpgs02{ width:308px; height:228px; background-color:#FFFFFF; padding:2px 2px 2px 2px;}
.tpbox01{width:306px; height:75px; OVERFLOW:hidden; text-align:left; text-overflow:ellipsis;}
#tpgs04{ width:300px; height:352px; background-color:#ffffff;}
#tupianzttop{
background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/tupianzt.gif); background-position:0px 0px;}
#tupianztleft{
background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/tupianzt.gif); background-position:0px -28px; background-repeat:no-repeat;}
#tupianztright{
background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/tupianzt.gif); background-position:-913px -28px; background-repeat:no-repeat;}
#tupianztbottom{
background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/tupianzt.gif); background-position:0px -193px; background-repeat:no-repeat;}
#sheyingshitop{ width:294px; height:27px; background-position:0px 0px; background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/gongzuoshibg.gif);}
#sheyingshileft{ width:12px; height:448px; background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/gongzuoshibg.gif); background-position:0px -12px;}
#sheyingshiright{ width:11px; height:448px; background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/gongzuoshibg.gif); background-position:-284px -12px;}
#sheyingshibottom{ height:11px; width:294px; background-image:url(http://www.ah.xinhuanet.com/xhsyxy/img/gongzuoshibg.gif); background-position:0px -284px;}
#youqinglianjie{ width:920px; height:56px;}
.shuline{ width:10px; float:left; padding-top:6px; color:##002BB4}
.lianjie{ padding-left:12px; padding-right:12px; float:left; height:22px; padding-top:6px;}
#huiborder3{ border:#e7e7e7 solid 1px;}